Package com.clickhouse.jdbc

# Class Main

java.lang.Object
com.clickhouse.jdbc.Main

@Deprecated public final class Main extends Object
Deprecated.

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`Main.Pojo`
Deprecated.

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Deprecated.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### main

public static void main(String[] args) throws Exception
Deprecated.

Throws:
  `Exception`